 <HELPXML>
	<DATAMANAGER>MBRANCHHELP</DATAMANAGER>
	<SHOWN>
		<COL>mbranch.branchid</COL>
		<COL>mbranch.tdesc</COL>
		<COL>mbranch.edesc</COL>
		<COL>mempviewindex.empview_menu</COL>
	</SHOWN>
	<ORDER>
		<COL>mbranch.branchid</COL>
		<COL>mbranch.tdesc</COL>
		<COL>mbranch.edesc</COL>		
	</ORDER>
	<SEARCH>
		<COL>branchid</COL>
		<COL>tdesc</COL>	
		<COL>edesc</COL>		
	</SEARCH>
	<RETURN>
	    <COL>branchid</COL>
		<COL>empview_menu</COL>
	</RETURN>
</HELPXML>
